{
    "tlImporter": {
        "select_instance": "In welches museum-digital soll importiert werden?",
        "username_password": "Benutzername \/ Passwort",
        "username": "Benutzername",
        "password": "Passwort",
        "authenticate": "Authentifizieren",
        "select_institution": "F\u00fcr welche Institution importieren?",
        "select_collection": "Alle Objekte in eine bestimmte Sammlung importieren?",
        "select_module": "Welches Importer-Modul soll verwendet werden?",
        "by": "Von",
        "see": "Siehe",
        "select_data_folder": "Die zugeordneten Ressourcen (nicht die Thumbs) befinden sich im Ordner?",
        "select_import_to_do": "W\u00e4hlen Sie den durchzuf\u00fchrenden Import aus ...",
        "select_visibility": "Sichtbar importieren?",
        "import_to_public": "\u00d6ffentlich importieren",
        "import_to_not_public": "Unsichtbar importieren",
        "submit": "Abschicken",
        "no_of_files": "Number of files: ",
        "no_images_ignore": "Keine Abbildungen \/ Abbildungen ignorieren",
        "from_file": "Aus Datei"
    }
}